.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.card-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-gap: 20px;
}

.card {
  display: flex;
  flex-direction: column;
}

.card-img {
  flex: 1;
  object-fit: cover;
}

.product-image {
  height: 300px; 
  object-fit: cover;
}

.carousel {
  max-height: 75vh; 
  padding-top: 40px; 
}

.carousel .d-block {
  object-fit: cover;
  height: 60vh; 
}

.custom-navbar {
  background-color: #305c34;

}

.custom-navbar .nav-link {
  color: #ac8c64;
  font-weight: bold;
}

.carousel-caption-text {
  color: #ac8c64; 
}